Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » ClamAV incompatibility
  •  
wildekek

Messages: 7
Karma: 0
Send a private message to this user
KMS does not seem compatible with versions of ClamAV daemon 0.95 and higher. Since the version I run (KMS 6.7.0) is Debian/Ubuntu compatible (which both have higher versions of ClamAV in their repo's), it would be great if this issue could be fixed in the near future.

The current workaround seems te be to use an old version of ClamAV and put this package on hold untill KMS is compatible again.

For an example how to hold a package in debian/ubuntu, you could use the following guide (not written by me): http://blogs.koolwal.net/2009/03/04/tip-how-to-keep-a-debian -package-on-hold/

In my opinion it would be good idea to include this information in the KBS article 429, as well as a Debian / Ubuntu addendum.

http://support.kerio.com/index.php?_m=knowledgebase&_a=v iewarticle&kbarticleid=429

[Updated on: Fri, 29 May 2009 09:24]

  •  
ChadV

Messages: 12
Karma: 0
Send a private message to this user
Kerio does work with 0.94.x, and the fact that it doesn't work with 0.95+ is a sticky above and I believe in the release notes. But I'm right there with you that it needs fixed as I'm also using ClamAV.
  •  
hbianchi

Messages: 121
Karma: 8
Send a private message to this user
I agree with ChadV: KMS works with ClamAv 0,94 but not with 0,95 nor 0,95+. I thank Kerio MUST review this issue to permit full operation of ClamAv.
  •  
wildekek

Messages: 7
Karma: 0
Send a private message to this user
hbianchi wrote on Fri, 29 May 2009 00:58

I agree with ChadV: KMS works with ClamAv 0,94 but not with 0,95 nor 0,95+. I thank Kerio MUST review this issue to permit full operation of ClamAv.

Edited start post: Kerio doesn't work with ClamAV 0.95 and up.

[Updated on: Fri, 29 May 2009 09:21]

  •  
erikv

Messages: 16
Karma: -5
Send a private message to this user
When will Kerio support ClamAV 0.95+?
  •  
mindtool

Messages: 2
Karma: 0
Send a private message to this user
It supports it... you just need to add this line in the clamav-daemon's clamd.conf file:
TCPSocket 3310


Restart clamav-daemon (ubuntu: /etc/init.d/clamav-daemon restart)

Cheers.
  •  
TorW

Messages: 769
Karma: 9
Send a private message to this user
Please be aware that ClamAV 0.94 and earlier will stop working on 15. April. The signature updates will from that date contain a special signature which will disable 0.94. See the ClamAV team's announcement here: http://lists.clamav.net/lurker/message/20091006.143601.d27bb d20.en.html
  •  
hbianchi

Messages: 121
Karma: 8
Send a private message to this user
This post is out of scope, since Kerio supports 0.95 and 0.95 revisions since some time ago. Perhaps, it should be actualized to reflect that Kerio does not support recently delivered clamav 0.96.
  •  
Mousee

Messages: 8
Karma: 0
Send a private message to this user
To be more accurate - ClamAV 0.95+ support has worked since Kerio MailServer/Connect version 6.7.2. Versions prior to that only worked with ClamAV ~0.94.x.
  •  
eduardocostacruz

Messages: 5
Karma: 0
Send a private message to this user
I can't to connect with ClamAV 0.96, native for Windows (not running with cygwin)

Did someone tested this?

Thanks

Eduardo
Previous Topic: Global Address List location?
Next Topic: Delegate folders in Entourage 08 don't auto refresh
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Mon Sep 25 02:58:02 CEST 2017

Total time taken to generate the page: 0.00504 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.